body {
  font-family: "Montserrat", sans-serif !important;
} 

.category-header {
  display: flex;
  align-items: center;
  gap: 16px;
  margin-bottom: 16px;
}

.category-description {
  font-size: 1.1rem;
}


.category-header-image img {
  max-width: 80px;   /* подгони под дизайн */
  height: auto;
}

.category-header-title h1 {
  margin: 0;font-weight: 600;
  font-size: 1.6rem;
}

.breadcrumb {
     border: 0; 
     border-radius: 0; 
     background-color: transparent; 
}

.breadcrumb > li.breadcrumb-item::after {
    all: initial;
    content: " / ";
    color: #999;
    margin: 0 8px;
}

.breadcrumb > li.breadcrumb-item:last-child::after {
    content: none;
}


.breadcrumb > li.breadcrumb-item {
  padding: 0;
}

.breadcrumb > li.breadcrumb-item > a {
  text-decoration: underline;
  color: #000;
}

.breadcrumb > li.breadcrumb-item > a:hover {
  text-decoration: none;
}

.breadcrumb-item.active {
    color: #222;
}

.form-control-lg {
    font-size: 0.875rem;

}
